/* 
 recruit
----------------------------------------------------------- */ 
.interview-nav__list{
	display: flex;
	gap: 25px;
	flex-wrap: wrap;
}
.interview-nav__item{
	border: 2px solid var(--sub-color);
	border-radius: 10px;
	box-shadow: 0 6px 0 var(--sub-color);
	transition: transform var(--trans-base), box-shadow var(--trans-base);
	background-image: linear-gradient(to bottom, #fff, #A0EA9D, #33C7BC);
	margin-bottom: 40px;
	position: relative;
	z-index: 0;
	min-width: 180px;
}
.interview-nav__item:hover{
	transform: translateY(6px);
	box-shadow: none;
}
.interview-nav__item::after{
	content: "";
	position: absolute;
	left: 50%;
	transform: translateX(-50%) rotate(90deg);
	bottom: -40px;
	width: 30px;
	height: 22px;
	background: url("../img/recruit/recruit-header-arrow.svg") center center / contain no-repeat;
}
.interview-nav__link{
	display: block;
	padding: 28px 20px 20px;
}
.interview-nav__img{
	width: 120px;
	margin: 0 auto 28px;
}
.interview-nav__img img{
	width: 100%;
	height: auto;
}
.interview-nav__department{
	width: fit-content;
	margin: 0 auto 12px;
	background-color: #38A28D;
	border-radius: 20px;
	padding: 2px 24px;
	color: #fff;
}
.interview-nav__name{
	color: #fff;
	text-align: center;
	font-size: var(--fontsize-14);
}
.interview-nav__item:nth-child(2n){
	background-image: linear-gradient(to bottom, #fff, #F4B745, #D6C938);
}
.interview-nav__item:nth-child(2n) .interview-nav__department{
	background-color: #C39E05;
}
.interview-nav__item:nth-child(3n){
	background-image: linear-gradient(to bottom, #fff, #E56898, #DD4551);
}
.interview-nav__item:nth-child(3n) .interview-nav__department{
	background-color: #C62E3D;
}
.interview-nav__item:nth-child(4n){
	background-image: linear-gradient(to bottom, #fff, #27BFE3, #133B8B);
}
.interview-nav__item:nth-child(4n) .interview-nav__department{
	background-color: #133B8B;
}
.interview-nav__item:nth-child(5n){
	background-image: linear-gradient(to bottom, #fff, #D5E327, #9DDD45);
}
.interview-nav__item:nth-child(5n) .interview-nav__department{
	background-color: #82C128;
}
.interview-nav__item:nth-child(6n){
	background-image: linear-gradient(to bottom, #fff, #F7C336, #F77036);
}
.interview-nav__item:nth-child(6n) .interview-nav__department{
	background-color: #DB5922;
}
.interview-wrap{
	padding-top: clamp(50px, 6.8vw, 130px);
	margin-top: clamp(50px, 6.8vw, 130px);
	background-image: radial-gradient(circle, var(--sub-color) 1.5px, transparent 1.6px);
	background-position: top left;
	background-repeat: repeat-x;
	background-size: 10px 10px;
}
.interview-head{
	margin-bottom: clamp(40px, 5.7vw, 110px);
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	position: relative;
	z-index: 0;
	overflow: hidden;
	padding-bottom: 6px;
}
.interview-head::before{
	content: "";
	position: absolute;
	left: 0;
	bottom: 6px;
	width: 100%;
	height: calc(100% - clamp(30px, 5.7vw, 110px));
	border: 2px solid var(--sub-color);
	border-radius: 20px;
	box-shadow: 0 6px 0 var(--sub-color);
	z-index: -1;
}
.interview-head::after{
	content: "";
	position: absolute;
	left: 2px;
	bottom: 8px;
	width: 100%;
	height: calc(100% - clamp(30px, 5.7vw, 110px) - 4px);
	border-radius: 20px 0 0 20px;
	background-image: linear-gradient(to left, #fff 50%, #A0EA9D, #33C7BC);
	z-index: -3;
}
.interview-wrap:nth-of-type(2) .interview-head::after{
	background-image: linear-gradient(to left, #fff 50%, #F4B745, #D6C938);
}
.interview-wrap:nth-of-type(3) .interview-head::after{
	background-image: linear-gradient(to left, #fff 50%, #E56898, #DD4551);
}
.interview-wrap:nth-of-type(4) .interview-head::after{
	background-image: linear-gradient(to left, #fff 50%, #27BFE3, #133B8B);
}
.interview-wrap:nth-of-type(5) .interview-head::after{
	background-image: linear-gradient(to left, #fff 50%, #D5E327, #9DDD45);
}
.interview-wrap:nth-of-type(6) .interview-head::after{
	background-image: linear-gradient(to left, #fff 50%, #F7C336, #F77036);
}
.interview-head__img{
	width: 44%;
}
.interview-head__img img{
	width: 100%;
	height: auto;
}
.interview-head__content{
	flex: 1;
	padding-bottom: 30px;
	padding-right: 20px;
}
.interview-head__title{
	margin-bottom: 20px;
}
.interview-head__title span{
	width: fit-content;
	font-size: clamp(23px, 1.8vw, 35px);
	padding: 10px 12px;
	border: 2px solid var(--sub-color);
	background-color: #fff;
	box-shadow: 3px 3px 0 var(--sub-color);
	line-height: 1.3;
	display: block;
}
.interview-head__name{
	font-size: clamp(35px, 3.1vw, 60px);
	color: var(--sub-color);
	line-height: 1.3;
	margin-bottom: 10px;
}
.interview-head__year > span{
	color: var(--gray-color);
}
.interview-head__loop{
	color: rgba(255,255,255,0.4);
	font-family: var(--font-en);
	font-size: clamp(47px, 2.6vw, 50px);
	line-height: 1.35;
	position: absolute;
	left: 2px;
	top: calc(clamp(30px, 5.7vw, 110px) + 15px);
	z-index: -2;
}
.interview-head__loop-left,
.interview-head__loop-right {
	display:flex;
	z-index: -1;
}
.interview-head__loop-left > li {
	animation:text-loop 240s linear 0s infinite;
	white-space: nowrap;
	flex-shrink: 0;
}
.interview-head__loop-left > li:nth-child(2) {
	animation:text-loop2 240s linear -120s infinite;
}
.interview-head__loop-right > li {
	animation:text-loop-right 240s linear 0s infinite;
	white-space: nowrap;
	flex-shrink: 0;
}
.interview-head__loop-right > li:nth-child(2) {
	animation:text-loop-right2 240s linear -120s infinite;
}
@keyframes text-loop {
	0% {
		transform:translateX(100%)
	}
	to {
		transform:translateX(-100%)
	}
}
@keyframes text-loop2 {
	0% {
		transform:translateX(0)
	}
	to {
		transform:translateX(-200%)
	}
}
@keyframes text-loop-right {
	0% {
		transform:translateX(-100%)
	}
	to {
		transform:translateX(100%)
	}
}
@keyframes text-loop-right2 {
	0% {
		transform:translateX(-200%)
	}
	to {
		transform:translateX(0)
	}
}
.interview-item{
	padding-bottom: clamp(40px, 4.1vw, 80px);
	margin-bottom: clamp(40px, 4.1vw, 80px);
	border-bottom: 1px dashed var(--sub-color);
}
.interview-item--flex{
	display: flex;
	justify-content: space-between;
	gap: clamp(20px, 2.6vw, 50px);
	align-items: flex-start;
	flex-wrap: wrap;
}
.interview-item--reverse{
	flex-direction: row-reverse;
}
.interview-item--flex-text{
	flex: 1;
}
.interview-item--flex-img{
	width: 50%;
}
.interview-item--flex-img img{
	width: 100%;
	height: auto;
	border-radius: 10px;
}
.interview-item__title{
	margin-bottom: 30px;
	padding-left: clamp(45px, 4.7vw, 90px);
	position: relative;
	z-index: 0;
	color: var(--sub-color);
	font-size: var(--fontsize-22);
	align-items: center;
}
.interview-item__title span{
	width: clamp(35px, 3.1vw, 60px);
	height: clamp(35px, 3.1vw, 60px);
	border-radius: 30px;
	line-height: 1;
	color: #fff;
	font-size: clamp(18px, 1.5vw, 28px);
	font-family: var(--font-en);
	display: grid;
	place-content: center;
	place-items: center center;
	background-color: var(--sub-color);
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.interview-item--description .interview-item--flex-text{
	display: flex;
	align-items: flex-start;
}
.interview-item--description-text{
	flex: 1;
}
.interview-item--description-illust{
	width: clamp(100px, 12.5vw, 240px);
	height: auto;
}
.interview-holiday{
	display: flex;
	justify-content: space-between;
	gap: clamp(20px, 2.6vw, 50px);
	align-items: flex-start;
	flex-direction: row-reverse;
	margin-bottom: clamp(40px, 4.1vw, 80px);
	flex-wrap: wrap;
}
.interview-holiday__content{
	flex: 1;
}
.interview-holiday__img{
	width: 50%;
}
.interview-holiday__img img{
	width: 100%;
	height: auto;
	border-radius: 10px;
}
.interview-holiday__head{
	padding: 15px clamp(25px, 2.6vw, 50px);
	line-height: 1.6;
	margin-bottom: 24px;
	background-image: url("../img/interview/interview-holiday-head.png");
	background-size: 100% 100%;
	width: min(100%,407px);
}
.interview-holiday__en{
	display: block;
	color: var(--orange-color);
	font-size: var(--fontsize-14);
	margin-bottom: 6px;
	font-family: var(--font-en);
}
.interview-holiday__title{
	display: block;
	color: #fff;
	font-size: var(--fontsize-20);
}
.interview-holiday__icons{
	display: grid;
	gap: 28px;
	grid-template-columns: repeat(5, 1fr);
	margin-top: 30px;
}
.interview-holiday__icons li img{
	width: min(100%,98px);
	height: auto;
	margin: 0 auto 10px;
}
.interview-holiday__icons li p{
	text-align: center;
	font-size: var(--fontsize-15);
	line-height: 1.6;
}
.interview-message{
	border: 2px solid var(--sub-color);
	box-shadow: 0 6px 0 var(--sub-color);
	border-radius: 19px;
	padding: 30px clamp(20px, 2vw, 40px);
	position: relative;
	z-index: 0;
	background-color: #fff;
	margin-bottom: 30px;
}
.interview-message::before{
	content: "";
	position: absolute;
	bottom: -40px;
	left: clamp(40px, 4.1vw, 80px);
	width: clamp(30px, 3.4vw, 65px);
	height: 40px;
	background: url("../img/interview/interview-message-arrow.png") center top / contain no-repeat;
}
.interview-message__title{
	margin-bottom: 16px;
	padding-bottom: 16px;
	border-bottom: 1px dashed var(--sub-color);
	display: flex;
	column-gap: 20px;
	align-items: center;
	flex-wrap: wrap;
	font-size: var(--fontsize-20);
	color: var(--sub-color);
}
.interview-message__title span{
	color: var(--orange-color);
	font-size: var(--fontsize-14);
	font-family: var(--font-en);
}
.entry{
	padding-top: clamp(50px, 6.8vw, 130px);
	margin-top: clamp(50px, 6.8vw, 130px);
	background-image: radial-gradient(circle, var(--sub-color) 1.5px, transparent 1.6px);
	background-position: top left;
	background-repeat: repeat-x;
	background-size: 10px 10px;
	padding-bottom: clamp(100px, 9.1vw, 175px)
}

@media screen and (max-width: 1280px) {
	.interview-holiday__icons{
		gap: 15px;
		grid-template-columns: repeat(4, 1fr);
	}
}
@media screen and (max-width: 767px){
	.interview-head__frame--2 {
		flex-direction: column;
	}
	.interview-head__frame--2 .interview-head__line {
		white-space: pre-wrap;
	}
	.interview-head__frame--2 .interview-head__line:not(:last-child) {
		border-right: 5px solid var(--sub-color);
		padding-right: 16px;
	}
	.interview-head__frame--2 .interview-head__line:not(:first-child) {
		border-left: 5px solid var(--sub-color);
		padding-left: 16px;
	}
}
@media screen and (max-width: 480px){
	.interview-nav__list{
		display: grid;
		gap: 25px;
		grid-template-columns: repeat(2, 1fr);
	}
	.interview-nav__item{
		min-width: 0;
	}
	.interview-nav__link{
		padding: 15px 10px;
	}
	.interview-nav__img{
		margin: 0 auto 15px;
	}
	.interview-nav__department{
		margin-bottom: 5px;
	}
	.interview-head::after{
		background-image: linear-gradient(to top, #fff 50%, #A0EA9D, #33C7BC);
	}
	.interview-wrap:nth-of-type(2) .interview-head::after{
		background-image: linear-gradient(to top, #fff 50%, #F4B745, #D6C938);
	}
	.interview-wrap:nth-of-type(3) .interview-head::after{
		background-image: linear-gradient(to top, #fff 50%, #E56898, #DD4551);
	}
	.interview-wrap:nth-of-type(4) .interview-head::after{
		background-image: linear-gradient(to top, #fff 50%, #27BFE3, #133B8B);
	}
	.interview-wrap:nth-of-type(5) .interview-head::after{
		background-image: linear-gradient(to top, #fff 50%, #D5E327, #9DDD45);
	}
	.interview-wrap:nth-of-type(6) .interview-head::after{
		background-image: linear-gradient(to top, #fff 50%, #F7C336, #F77036);
	}
	.interview-head__img{
		width: 100%;
	}
	.interview-head__content{
		flex: auto;
		width: 100%;
		padding-inline: 13px;
	}
	.interview-head__name,
	.interview-head__year{
		padding-inline: 5px;
	}
	.interview-item--flex-text{
		flex: auto;
		width: 100%;
	}
	.interview-item--flex-img{
		width: 100%;
	}
	.interview-item__title{
		margin-bottom: 15px;
		font-size: 18px;
	}
	.interview-holiday__content{
		flex: auto;
		width: 100%;
	}
	.interview-holiday__img{
		width: 100%;
	}
	.interview-holiday__head{
		margin-bottom: 15px;
	}
	.interview-holiday__icons{
		margin-top: 20px;
	}
	.interview-message{
		padding: 20px;
	}
}